/* Cancel button title
   Capture Session Cancel button title */
"Cancel" = "Cancel";

/* Capture Session already steps error heading
   Capture Session no port error heading */
"Capture Session" = "Capture Session";

/* Capture Session window title */
"Capture Session for Port %ld" = "Capture Session for Port %ld";

/* Capture Session Disconnect button title */
"Disconnect" = "Disconnect";

/* Capture Session no port error explaination */
"Please enter a port number to capture from." = "Please enter a port number to capture from.";

/* Port Preview window title */
"Preview of %@ for Port %ld" = "Preview of %1$@ for Port %2$ld";

/* Replace button title */
"Replace" = "Replace";

/* Capture Session already steps error explanation */
"This Service already has a series of steps recorded.  Do you want to replace these?" = "This Service already has a series of steps recorded.  Do you want to replace these?";

